Subject: bug#33585: Ardour 5 not showing up under GNOME applications menu

From: Brendan Tildesley <[email-masked]>
Date: Tue, 4 Dec 2018 14:36:40 +1100

If you look inside the package: `ls -lha $(guix build ardour)/share`,
you will see there is no applications directory, which contains .desktop
files. For some reason Ardour doesn't appear to be providing one, we may
have to add one manually. I'll have a look at it after work.